182 NO OTHER STANDARD

ment era had the effect of repcaling the other penal precepts of that
chapter. The context of a verse to which positive allusion is made is
not thereby negatively repealed!

Should the Unregenerate Judge Religious Matters?

When all is said and done, the heart of much theonomic
antagonism is located in a revulsion to any idea that civil magis-
trates should punish “religious” crimes. This is also central to
Laird Harris’ opposition to theonomy.4 He claims that it would
be a terrible thing to have unsaved rulers— those who, as
theonomists recognize, do not have a heart for true obedi-
ence — administer God’s judgment upon religious questions. It
seems he is referring to the enforcement of the Old Testament
laws regarding “religious” crimes such as blasphemy, public idola-
try, etc. If so, then we need to reply that regeneration was never
laid down as a precondition for the enforcement of these laws even
in the Old Testament. Furthermore, even if duties regarding “re-
ligious” crimes were to be nullified by an unregencrate heart in
the magistrate, how much would properly be included under the
label “religious”? Would not this consideration, if sound, end up
abrogating nearly all Old Testament laws in the civil do-
main — including, e.g., laws about punishment of theft — if a ruler
happened to be a non-Christian?

This interpretation of Harris’ words, however, would not ap-
pear to be his own. In the context of his statement, the admini-
stration of God’s judgment upon religious questions would seem
to pertain to determinations about what constitutes true, and
what constitutes heretical, teaching. Harris goes on to say that the
theonomic position would make the world enter the church and
make magistrates extirpate heresy. This would explain, perhaps,
why the remark about the need for inner renewal is relevant to
his criticism, for obviously anyone who is going to judge the
proper interpretation of God’s word and rule on departures from
it would need to be regenerated by the Holy Spirit and illumined

4. “Theanomy in Cristian Ethics: A Review of Greg L. Bahnsen’s Book,” Preshy-
terion, vol. 5, no, 1 (Spring, 1979), p. 14.
